<!--catalog-->
<section class="catalog">
    <div class="container clearfix">
        <aside class="aside">
            <p class="aside__title">Categories</p>
            <ul class="aside-list">
                <li><a href="#">All products<sup>27</sup></a></li>
                <li><a href="#">Livings<sup>14</sup></a></li>
                <li><a href="#">Dining<sup>03</sup></a></li>
                <li><a href="#">Furniture<sup>07</sup></a></li>
                <li><a href="#">Lighting<sup>12</sup></a></li>
                <li><a href="#">Technics<sup>10</sup></a></li>
                <li><a href="#">Accessories<sup>21</sup></a></li>
            </ul>
            <p class="aside__title">Filter by</p>
            <p class="aside__subtitle">Price</p>
            <div class="aside-range">
                <div class="aside-range-input">
                    <input id="range" type="text" name="range">
                    <input id="range-min" class="range-val" type="text">
                    <input id="range-max" class="range-val" type="text">
                    <button class="btn btn_filter">Filter</button>
                </div>
            </div>
            <p class="aside__subtitle">Color</p>
            <label class="checkbox-color">
                <input type="checkbox" class="checkbox-color__input">
                <span class="checkbox-color__label">Серый</span>
            </label>
            <label class="checkbox-color">
                <input type="checkbox" class="checkbox-color__input">
                <span class="checkbox-color__label checkbox-color__label-white">Белый</span>
            </label>
            <label class="checkbox-color">
                <input type="checkbox" class="checkbox-color__input">
                <span class="checkbox-color__label checkbox-color__label-pink">Розовый</span>
            </label>
            <label class="checkbox-color">
                <input type="checkbox" class="checkbox-color__input">
                <span class="checkbox-color__label checkbox-color__label-blue">Синий</span>
            </label>
            <label class="checkbox-color">
                <input type="checkbox" class="checkbox-color__input">
                <span class="checkbox-color__label checkbox-color__label-green">Зеленый</span>
            </label>
            <p class="aside__subtitle">Size</p>
            <ul class="aside-list aside-list_noborder">
                <li><a href="#">Small<sup>07</sup></a></li>
                <li><a href="#">Medium<sup>12</sup></a></li>
                <li><a href="#">Large<sup>18</sup></a></li>
            </ul>
            <p class="aside__subtitle">Brands</p>
            <ul class="aside-list">
                <li><a href="#">Banshu Hamono<sup>02</sup></a></li>
                <li><a href="#">Bower<sup>07</sup></a></li>
                <li><a href="#">Braun<sup>10</sup></a></li>
                <li><a href="#">Elevenplus<sup>09</sup></a></li>
                <li><a href="#">Field<sup>01</sup></a></li>
                <li><a href="#">Henry Wilson<sup>11</sup></a></li>
                <li><a href="#">Menu<sup>17</sup></a></li>
            </ul>
            <p class="aside__title">Popular Tags</p>
            <ul class="aside-tags">
                <li><a href="#">Simple,</a></li>
                <li><a href="#">Minimalism,</a></li>
                <li><a href="#">Furniture,</a></li>
                <li><a href="#">White,</a></li>
                <li><a href="#">Black,</a></li>
                <li><a href="#">Accessories</a></li>
            </ul>
        </aside>
        <div class="catalog-content">
            <div class="catalog-content-top">
                <div class="catalog-content-top-select">
                    <select style="width:188px;">
                        <option value="1">Sort by: A-Z</option>
                        <option value="2">Sort by: 1-9</option>
                    </select>
                </div>
                <p class="catalog-content-top__results">Showing 1—12 of 24 results</p>
                <a href="#" class="catalog-content-top__filter" id="js-filter"><i class="ion-funnel"></i>Filter<i class="ion-android-arrow-dropdown"></i></a>
            </div>
            <div class="catalog-content-wrapper">
                <div class="row clearfix">
                    <div class="col">
                        <div class="card">
                            <a href="#" class="card__fav"><i class=" ion-android-favorite-outline"></i></a>
                            <div class="card-images">
                                <img src="uploads/card1.jpg" alt="Bottle">
                                <img src="uploads/card1-hover.jpg" class="img-hover" alt="Bottle">
                            </div>

                            <div class="card-bottom clearfix">
                                <div class="card-bottom-left">
                                    <a>Bottle Humidifier</a>
                                    <span>$69.00</span>
                                </div>
                                <div class="card-bottom-right">
                                    <a class="card-add"><i class="icon ion-bag icon-bag_card"></i>Add to Cart</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <a href="#" class="card__fav"><i class=" ion-android-favorite-outline"></i></a>
                            <div class="card-images">
                                <img src="uploads/card2.jpg" alt="Bottle">
                                <img src="uploads/card2-hover.jpg" class="img-hover" alt="Bottle">
                            </div>

                            <div class="card-bottom clearfix">
                                <div class="card-bottom-left">
                                    <a>Flower Scissors</a>
                                    <span>$159.00 </span>
                                </div>
                                <div class="card-bottom-right">
                                    <a class="card-add"><i class="icon ion-bag icon-bag_card"></i>Add to Cart</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <a href="#" class="card__fav"><i class=" ion-android-favorite-outline"></i></a>
                            <div class="card-images">
                                <img src="uploads/card3.jpg" alt="Bottle">
                                <img src="uploads/card3-hover.jpg" class="img-hover" alt="Bottle">
                            </div>
                            <div class="card-bottom clearfix">
                                <div class="card-bottom-left">
                                    <a>Grey Watch</a>
                                    <span>$215.00</span>
                                </div>
                                <div class="card-bottom-right">
                                    <a class="card-add"><i class="icon ion-bag icon-bag_card"></i>Add to Cart</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                    <div class="card">
                        <a href="#" class="card__fav"><i class=" ion-android-favorite-outline"></i></a>
                        <div class="card-images">
                            <img src="uploads/card4.jpg" alt="Bottle">
                            <img src="uploads/card4-hover.jpg" class="img-hover" alt="Bottle">
                        </div>
                        <div class="card-bottom clearfix">
                            <div class="card-bottom-left">
                                <a>Sweeper and Funnel</a>
                                <span>$59.00</span>
                            </div>
                            <div class="card-bottom-right">
                                <a class="card-add"><i class="icon ion-bag icon-bag_card"></i>Add to Cart</a>
                            </div>
                        </div>
                    </div>
                </div>
                    <div class="col">
                        <div class="card">
                            <a href="#" class="card__fav"><i class=" ion-android-favorite-outline"></i></a>
                            <div class="card-images">
                                <img src="uploads/card5.jpg" alt="Bottle">
                                <img src="uploads/card5-hover.jpg" class="img-hover" alt="Bottle">
                            </div>
                            <div class="card-bottom clearfix">
                                <div class="card-bottom-left">
                                    <a>White Bulb</a>
                                    <span>$349.00 </span>
                                </div>
                                <div class="card-bottom-right">
                                    <a class="card-add"><i class="icon ion-bag icon-bag_card"></i>Add to Cart</a>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col">
                        <div class="card">
                            <a href="#" class="card__fav"><i class=" ion-android-favorite-outline"></i></a>
                            <div class="card-images">
                                <img src="uploads/card6.jpg" alt="Bottle">
                                <img src="uploads/card6-hover.jpg" class="img-hover" alt="Bottle">
                            </div>
                            <div class="card-bottom clearfix">
                                <div class="card-bottom-left">
                                    <a>Teapot</a>
                                    <span>$55.00 </span>
                                </div>
                                <div class="card-bottom-right">
                                    <a class="card-add"><i class="icon ion-bag icon-bag_card"></i>Add to Cart</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="catalog-content-pages">
                <ul>
                    <li><a href="#"><i class="ion-ios-arrow-thin-left prev"></i></a></li>
                    <li><a href="#">01</a></li>
                    <li><a href="#">02</a></li>
                    <li><a href="#">03</a></li>
                    <li><a href="#">04</a></li>
                    <li><a href="#">05</a></li>
                    <li><a href="#"><i class="ion-ios-arrow-thin-right next"></i></a></li>
                </ul>
            </div>
            <a href="#" class="catalog-content__more">Show More</a>
        </div>
    </div>
</section>